[As-users] Fixed it!

Tim (Niy@Extacy.HomeIp.Net)
Sun, 10 Oct 2004 16:10:53 -0400


Fixed my compiling problem. FreeBSD 4-10 installs gcc 2.95 as it's 
default compiler. I upgraded gcc 3.4 and all went well.
_______________________________________________
As-users mailing list
As-users@afterstep.org
http://mail.afterstep.org/mailman/listinfo/as-users